Bug 88053 - after executing ddcxinfo the computer slows the clock by a factor of 5
after executing ddcxinfo the computer slows the clock by a factor of 5
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-04 17:13 EST by Joakim Nordberg
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 15:56:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joakim Nordberg 2003-04-04 17:13:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021226
Debian/1.2.1-9

Description of problem:
I'm using a old machines IBM PC-300XL and HP Vectra with 233Mhz cpu and +192Mb ram.

When i run ddcxinfo to get the Modelines the computer still runs as it should
but I get som strange problems... The Clock goes slower, each computer second
takes 5-6 seconds i real...

root# time sleep 5
reports approx seconds but it takes 27 seconds in real to execute...

The computer has either Trio 64V2/DX card or ATI Rage 128

strange strange

Version-Release number of selected component (if applicable):
kudzu-vesa 0.99.66

How reproducible:
Always

Steps to Reproduce:
1. Reboot computer
2.# sleep 5 (takes 5 seconds until prompt comes back)
3.# ddcxinfo (or svgamodes)
4.# sleep 5 (takes 27-28 seconds until prompt comes back)

Actual Results:  I get network timeouts, the computer drifts 5 minutes slower
every minute...

Expected Results:  None of above.
The svgamodes and ddcxinfo gives correct info tough.

Additional info:
Comment 1 Bill Nottingham 2005-03-29 15:56:59 EST
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

This is a odd interaction between the real-mode DDC calls and your BIOS. It is
unlikely that it will be fixed at this time.

Note You need to log in before you can comment on or make changes to this bug.